﻿
html {
		background-color:#FFF
}
	
body {
		margin:0;
		padding:0;
}
	
#container {
        width: 1082px;
        margin: auto;
        vertical-align:top;		
}

#work {
		width:1082px;
		margin-left:auto;
		margin-right:auto;
		vertical-align:top;
		height: 100%;
}

#logo {
	float: left;
	width: 234px;
	height:82px;
	padding-top:10px;
}

#menu {
	float:right;
	padding-right:2px;
	margin-top:60px;
}

#vu_prostor {
		width:1082px;
		height: 410px;
		margin-left:auto;
		margin-right:auto;
		float:left;
		padding-bottom:30px;
}

#radni_prostor {
		width:1082px;
		margin-left:auto;
		margin-right:auto;
		padding-top:20px;
		height: auto;	
}

#tekstovi {
		width:850px;
		height: auto;
		float:left;		
}

#tekstovi_sredina_full {
		width:850px;
		height: auto;
		float:left;
		padding-top:20px;	
}

#tekstovi_dolje_full {
		width:850px;
		height: auto;
		float:left;	
}


#text_bez_bannera {
		width:1082px;
		margin-left:auto;
		margin-right:auto;
		vertical-align:top;
		text-align:right;
		height: 100%;
		float:left;
}

#text_bez_bannera_naslov {
		width:1082px;
		margin-left:auto;
		margin-right:auto;
		vertical-align:top;
		text-align:center;
		height: 100%;
		float:left;
}

#fotka_lijeva_trecina{
		width:250px;
		padding-top:10px;
		padding-left:2px;
		padding-right:0;
		height: auto;
		display:block;
		float:left;		
}

#fotka_lijeva_dvije_trecine{
		width:590px;
		padding-top:10px;
		padding-left:2px;
		padding-right:0;
		height: auto;
		display:block;
		float:left;		
}

#tekst_desno_dvije_trecine{
		width:590px;
		padding-top:10px;
		padding-left:2px;
		padding-right:0;
		height: auto;
		display:block;
		float:right;		
}


#kucice{
		width:225px;
		padding-top:0;
		padding-left:5px;
		padding-right:5px;
		height: auto;
		display:block;
		float:left;		
}

#kucice_4_u_redu{
		width:229px;
		padding-top:0;
		padding-left:5px;
		padding-right:5px;
		height: auto;
		display:block;
		float:left;		
}

#kucice_trecina_bez_bannera{
		width:290px;
		padding-top:0;
		padding-left:5px;
		padding-right:5px;
		height: auto;
		display:block;
		float:left;		
}


#kucice_dolje{
		width:225px;
		padding-top:10px;
		padding-left:5px;
		padding-right:5px;
		padding-bottom:10px;
		height: auto;
		display:block;
		float:left;		
}

#tekst_trecina_desno{
		width:450px;
		padding-top:10px;
		padding-left:20px;
		padding-right:5px;
		padding-bottom:30px;
		height: auto;
		display:block;
		float:left;		
}

#tekst_dvije_trecine_desno{
		width:550px;
		padding-top:10px;
		padding-left:25px;
		padding-right:5px;
		padding-bottom:30px;
		height: auto;
		display:block;
		float:left;		
}

#tekst_trecina_desno_news{
		width:360px;
		padding-top:10px;
		padding-left:25px;
		padding-right:5px;
		padding-bottom:30px;
		height: auto;
		display:block;
		float:left;		
}

#desni_banner{
		width:230px;
		height: auto;
		padding-top:0;
		display:block;
		float:right;
		vertical-align:top;
		padding-bottom:2px;	
}

#desni_banner_kucice{
		width: auto;
		height: auto;
		display:block;
		float: left;
		padding-bottom:30px;		
}

#granica {
		width:40px;
		height: auto;
		vertical-align:top;
		float: left;
		text-align:center;		
}

#vidi {
		float: left;
		width:1080px;
		margin-left:auto;
		margin-right:auto;
		margin-bottom:20px;
			
}

#linija_prostor {
		width:1080px;
		margin-left:auto;
		margin-right:auto;
		bottom:70px;		
}

#f_menu {
		width:1080px;
		margin-left:auto;
		margin-right:auto;
		height: auto;
		display:block;
		bottom:5px	
}

#footer_kucice{
		width:auto;
		height: auto;
		display:block;
		float:left;	
		font-family:Verdana, Geneva, Tahoma, sans-serif;
		font-size:small;
		font-style:normal;
		font-weight:normal;
		text-align:center;
		vertical-align:middle;
}

#ContactForm .bg div, #ContactForm .bg {behavior:url(js/PIE.htc)}
	
.style1_left {
	margin-left:0;
	margin-right:0;
	vertical-align: middle;
	text-align: left;
	font-family: Verdana;
	font-size: small;
	font-weight: normal;
	color: #333333;
	line-height:150%;
}

.style1_left_footer {
	margin-left:0;
	margin-right:0;
	vertical-align: middle;
	text-align: left;
	font-family: Verdana;
	font-size:  x-small;
	font-weight: normal;
	color: #333333;
	line-height:150%;
}

.style1_right {
	margin-left:0;
	margin-right:0;
	vertical-align: middle;
	text-align: right;
	font-family: Verdana;
	font-size: small;
	font-weight: normal;
	color: #333333;
	line-height:150%;
}

.style1_center {
	margin-left:0;
	margin-right:0;
	vertical-align: middle;
	text-align: center;
	font-family: Verdana;
	font-size: small;
	font-weight: normal;
	color: #333333;
	line-height:150%;
}

.style1_center_white {
	margin-left:0;
	margin-right:0;
	vertical-align: middle;
	text-align: center;
	font-family: Verdana;
	font-size: large;
	font-weight: normal;
	color: #FFFFFF;
	line-height:150%;
		
}

.style1_center_large {
	margin-left:0;
	margin-right:0;
	vertical-align: middle;
	text-align: center;
	font-family: Verdana;
	font-size: large;
	font-weight: normal;
	color: #000000;
	line-height:150%;

}

.style1_center_footer {
	margin-left:0;
	margin-right:0;
	vertical-align: middle;
	text-align: center;
	font-family: Verdana;
	font-size:  x-small;
	font-weight: normal;
	color: #333333;
	line-height:150%;
}

.style4_red_center {
	font-family: Verdana;
	font-size: small;
	font-weight: normal;
	color: #CC3300;
	vertical-align: middle;
	text-align: center;
	line-height:150%;
	padding-bottom:10px;
}

.style2_center {
	font-family: Verdana;
	font-size: small;
	font-weight: normal;
	color: #333333;
	vertical-align: middle;
	text-align: center;
	margin-left:3px;
	margin-right:3px;
	line-height:150%;
}

.style3_red_left {
	font-family: Verdana;
	font-size: small;
	font-weight: normal;
	color: #CC3300;
	vertical-align: middle;
	text-align: left;
	line-height:150%;
}

.style4_red_center {
	font-family: Verdana;
	font-size: small;
	font-weight: bold;
	color: #CC0000;
	vertical-align: middle;
	text-align: center;
	line-height:150%;
}

.style4_red_center_tablica {
	font-family: Verdana;
	font-size: small;
	font-weight: bold;
	color: #f70707;
	vertical-align: middle;
	text-align: center;
	line-height:150%;
	border-color:gray;
	border-style:solid;
	border-width: 1px;
	
}

.style4_white_center_tablica {
	font-family: Verdana;
	font-size: small;
	font-weight: bold;
	color: #FFFFFF;
	vertical-align: middle;
	text-align: center;
	line-height:150%;
	border-color:gray;
	border-style:solid;
	border-width: 1px;

}

.style5_left_small {
	vertical-align: middle;
	text-align: left;
	font-family: Verdana;
	font-size: x-small;
	font-weight: normal;
	color: #333333;
	line-height:150%;
}

.style6_center_small {
	font-family: Verdana;
	font-size: x-small;
	font-weight: normal;
	color: #333333;
	vertical-align: middle;
	text-align: center;
	line-height:150%;
	
	}

.style6_center_small_white {
	font-family: Verdana;
	font-size: x-small;
	font-weight: normal;
	color: #FFFFFF;
	vertical-align: middle;
	text-align: center;
	line-height:150%;

}

.style6_center_small_tablica {
	font-family: Verdana;
	font-size: small;
	font-weight: normal;
	color: #333333;
	vertical-align: middle;
	text-align: center;
	line-height:150%;
	border-color:gray;
	border-style:solid;
	border-width: 1px;
	
}

.style6_center_small_tablica_white {
	font-family: Verdana;
	font-size: small;
	font-weight: normal;
	color: #FFFFFF;
	vertical-align: middle;
	text-align: center;
	line-height:150%;
	border-color:gray;
	border-style:solid;
	border-width: 1px;


}

.style6_right_small_tablica {
	font-family: Verdana;
	font-size: small;
	font-weight: normal;
	color: #333333;
	vertical-align: middle;
	text-align: right;
	line-height:150%;
	border-color:gray;
	border-style:solid;
	border-width: 1px;

}

.style6_left_small_tablica {
	font-family: Verdana;
	font-size: small;
	font-weight: normal;
	color: #333333;
	vertical-align: middle;
	text-align: left;
	line-height:150%;
	border-color:gray;
	border-style:solid;
	border-width: 1px;
}

.style6_left_small_tablica_grey1 {
	font-family: Verdana;
	font-size: small;
	font-weight: normal;
	color: #333333;
	vertical-align: middle;
	text-align: left;
	line-height:150%;
	border-color:white;
	border-style:solid;
	border-width: 1px;
	background-color:#999999;
}

.style6_left_small_tablica_grey2 {
	font-family: Verdana;
	font-size: x-small;
	font-weight: normal;
	color: #333333;
	vertical-align: middle;
	text-align: left;
	line-height:150%;
	border-color:white;
	border-style:solid;
	border-width: 1px;
	background-color: #EFEFEF;
}


.style6_left_xsmall_tablica {
	font-family: Verdana;
	font-size: x-small;
	font-weight: normal;
	color: #333333;
	vertical-align: middle;
	text-align: left;
	line-height:150%;
	border-color:gray;
	border-style:solid;
	border-width: 1px;

}


.style7_red_center {
	font-family: Verdana;
	font-size: large;
	font-weight: normal;
	color: #f70707;
	vertical-align: middle;
	text-align: center;
	line-height:150%;
	padding-bottom:10px;
}


.style7_magenta_center {
	font-family: Verdana;
	font-size: large;
	font-weight: normal;
	color: #F20089;
	vertical-align: middle;
	text-align: center;
	line-height:150%;
	padding-bottom:10px;
	
}


.style8_magenta_center {
	font-family: Verdana;
	font-size: x-large;
	font-weight: normal;
	color: #F20089;
	vertical-align: middle;
	text-align: center;
	line-height:150%;
	padding-bottom:10px;

}

.small_ident_30 {
	line-height: 150%;
	text-align: left;
	font-size: small;
	margin-left: 30px;
	margin-right: 30px;
	font-family: Verdana;
}

style10 {
	line-height: 150%;
	text-align: center;
	font-size: small;
	color: #CC3300;
	margin-left: 30px;
	margin-right: 30px;
	font-family: Verdana;
}

.style19 {
	vertical-align: middle;
	text-align: center;
	font-family: Verdana;
	font-size: x-small;
	font-weight: normal;
	color: #333333;

}

.style9 {
	line-height: 150%;
	text-align: justify;
	margin-left: 30px;
	margin-right: 30px;
	margin-top: 30px;
	font-size: small;
}
.style63 {
	BORDER-BOTTOM: 0px solid; BORDER-LEFT: 0px solid; MARGIN-LEFT: 3px; VERTICAL-ALIGN: middle; BORDER-TOP: 0px solid; MARGIN-RIGHT: 3px; BORDER-RIGHT: 0px solid
}

.style69 {
	border-style: solid;
	border-width: 1px;
}

 
.style_crta {
	margin-top: 10px;
	margin-bottom: 10px;
}

.tablica_osnovna {
 		border:thin;
 		border-color:gray;
 		border-style:solid;
}


a {
	color: #fcfcfc;
}
a:visited {
	color: #f5dced;
}
a:active {
	color:#fcfcfc;
}
a:hover {
	color: #c9c5c5;
}

